[arch-commits] Commit in xf86-input-vmmouse/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sat Oct 18 03:45:51 EDT 2008


    Date: Saturday, October 18, 2008 @ 03:45:50
  Author: jgc
Revision: 15750

upgpkg: xf86-input-vmmouse 12.5.2-1

Modified:
  xf86-input-vmmouse/trunk/PKGBUILD

----------+
 PKGBUILD |   12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-18 04:46:11 UTC (rev 15749)
+++ PKGBUILD	2008-10-18 07:45:50 UTC (rev 15750)
@@ -2,7 +2,7 @@
 # Maintainer: Alexander Baldeck <alexander at archlinux.org>
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-input-vmmouse
-pkgver=12.5.1
+pkgver=12.5.2
 pkgrel=1
 pkgdesc="X.org VMWare Mouse input driver"
 arch=(i686 x86_64)
@@ -13,13 +13,13 @@
 groups=('xorg-input-drivers')
 options=('!libtool')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('1e2feafb8e4f1b670aeb39bcac9fbb18')
+md5sums=('3b442c622be1ad030c092fadbfd222a5')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
-  install -m755 -d ${pkgdir}/usr/share/licenses/${pkgname}
-  install -m644 COPYING ${pkgdir}/usr/share/licenses/${pkgname}/ || return 1
+  make DESTDIR="${pkgdir}" install || return 1
+  install -m755 -d "${pkgdir}/usr/share/licenses/${pkgname}"
+  install -m644 COPYING "${pkgdir}/usr/share/licenses/${pkgname}/" || return 1
 }




More information about the arch-commits mailing list